<script type="text/html" data-help-name="image-preview">
    <p>
        <strong>圖片預覽</strong> <br />
        簡易的圖片預覽節點，用於人臉偵測及物體辨識的預覽。
    </p>
    <p>
        考慮到效能問題，建議將沒有在使用的預覽節點停用或移除。
    </p>
    <p>
        <strong>寬度</strong><br />
        在流程中展示的圖片寬度。
    </p>
    <p>
        <strong>傳送圖片資訊</strong><br />
        設定是否要將圖片的base64傳送至下一個節點。
    </p>
    <p>
        <strong>顯示偵測外框</strong><br />
        在預覽畫面中顯示偵測的人臉位置。
    </p>
    <p>
        <strong>顯示偵測姓名</strong><br />
        在預覽畫面中顯示偵測的人臉姓名。
      </p>
</script>